package com.sk.newsplayer.util;

import android.util.Log;

public class LogUtils {
	
	public final static boolean mIsDebug = true;
	
	public static void v(String tag, String msg){
		if (mIsDebug)
			Log.v(tag, msg);
	}
	
	public static void d(String tag, String msg){
		if (mIsDebug)
			Log.d(tag, msg);
	}
	
	public static void i(String tag, String msg){
		if (mIsDebug)
			Log.i(tag, msg);
	}
	
	public static void w(String tag, String msg){
		Log.w(tag, msg);
	}
	
	public static void e(String tag, String msg){
		Log.e(tag, msg);
	}
	
}
