package com.sk.newsplayer.service;

import org.jsoup.nodes.Document;
import org.jsoup.select.Elements;

import android.content.Context;

import com.sk.newsplayer.util.LogUtils;

public class NewsScriptTask extends AbsNewsDocTask<String>{

	public NewsScriptTask(Context context) {
		super(context);
	}

	private static final String TAG = NewsScriptTask.class.getSimpleName();

	@Override
	protected String parse(Document doc) {
		String result = "";
		if (doc==null) return result;

    	Elements pBody = doc.select("#article>p.body");
    	result = pBody.html();
    	LogUtils.d(TAG, "" + result);
    	
    	return result;
	}

}
